namespace Pilz.GeneralEventArgs;


public class GetValueEventArgs<T> : EventArgs
{

    public T? Value { get; set; }

    public GetValueEventArgs() : base()
    {
    }

    public GetValueEventArgs(T? value) : base()
    {
        Value = value;
    }

}